


#tmsearch .btn.button-search:hover,.shopping_cart > a:first-child:hover , .btn.btn-default:hover, .btn.btn-default:active, .btn.btn-default:active:focus,
.btn.btn-default:focus, #languages-block-top ul, #currencies-block-top ul, #htmlcontent_top ul li.htmlcontent-item-3 > a:hover .item-html, 
.tab-content .bx-controls-direction a:hover, #htmlcontent_home ul li.htmlcontent-item-1 .item-html, 
#footer #newsletter_block_left .form-group .btn-sm:hover, ul.product_list .availability span.available-now, .label-success,.btn-success,
#header-login-content p.logout .btn-default:hover, #header-login-content p.submit .btn-default:hover,
#header-login:hover .header_user_info a,#header .cart_block .cart-prices,
#header-login:hover .header_user_info a,
#header-login .header_user_info.current a:hover{
    background: #5cba48;
}

.block .products-block li .products-block-image {
    float: none;
    background: transparent;
    display: inline-block;
}


#htmlcontent_top ul li.htmlcontent-item-3 .item-html,#header .cart_block , .btn.btn-default, #home-page-tabs > li a:after,ul.step li.step_done a:after,ul.step li.step_done.step_done_last a:after,ul.step li.step_done,
.btn-success:hover, .btn-success:active, .btn-success:active:focus, .btn-success:focus, body #habla_window_div #habla_topbar_div,.pagination > .active > a,
.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus,
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus,
#tmsearch .btn.button-search,
#header-login .header_user_info.current a,
.shopping_cart > a:first-child,
.tab-content .bx-controls-direction a,
#footer #newsletter_block_left .form-group .btn-sm,
.top_menu > ul > li > a:before,
ul.product_list .availability span.out-of-stock, #header-login-content


  {
	  background: #003607;
}
.price, #home-page-tabs > li a:hover,.block .title_block, .block h4, .footer-container #footer h4, .footer-container #footer h4 a, .footer-container #footer #block_contact_infos ul li:before,
.top_menu > ul > li > a,
#layer_cart .layer_cart_product h2

 {	
	color:#003607;
	
}


a {
    color: #5cba48;
}

.rte ul {
    list-style-type: disc;
    padding: 0px 39px;
}

#facebook_block, #cmsinfo_block {
    margin: 0 auto;
    float: none;
}




.large-left.col-sm-12 #left_column {
    width: 25%;
}




.producttags {
    list-style: none;
    position: relative;
    clear: both;
    display: inline-block;
    padding-bottom: 20px;
    margin-bottom: 50px;
}
 
.producttags li, .producttags a{
    float:right;
    height:24px;
    line-height:24px;
    position:relative;
    font-size:11px;
	    margin: 2px;
    }
 
.producttags a{
    margin-left:20px;
    padding:0 10px 0 12px;
    background:#0089e0;
    color:#fff;
    text-decoration:none;
    -moz-border-radius-bottomright:4px;
    -webkit-border-bottom-right-radius:4px; 
    border-bottom-right-radius:4px;
    -moz-border-radius-topright:4px;
    -webkit-border-top-right-radius:4px;    
    border-top-right-radius:4px;    
} 
.producttags a:visited{
    color:#fff;
}
 
.producttags a:before{
    content:"";
    float:left;
    position:absolute;
    top:0;
    left:-12px;
    width:0;
    height:0;
    border-color:transparent #0089e0 transparent transparent;
    border-style:solid;
    border-width:12px 12px 12px 0;      
}
 
.producttags a:after{
    content:"";
    position:absolute;
    top:10px;
    left:0;
    float:left;
    width:4px;
    height:4px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    background:#fff;
    -moz-box-shadow:-1px -1px 2px #004977;
    -webkit-box-shadow:-1px -1px 2px #004977;
    box-shadow:-1px -1px 2px #004977;
}
 
.producttags a:hover{background:#555; text-decoration:none;}    
 
.producttags a:hover:before{border-color:transparent #555 transparent transparent;}











.col-sm-3, header .bottomHeader #header_logo {
    width: 110px;
}

h2, .h2 {
    font-size: 21px;
}

h3, .h3 {
    font-size: 17px;
}
ul.menu.clearfix.sf-js-enabled.sf-arrows li a {
    font-size: 16px;
    padding-left: 8px;
    padding-right: 8px;
}
a.product-name:hover {
 color:#eb435c;	
}
.nav {
    border-bottom: 1px solid #bebfbb;
}
.columns-container {
    border-top: 1px solid #bebfbb;
}

.contactLable {
    display: block;
}

body {
  
    color: #000;
   
}

#footer #newsletter_block_left {
    width: 30%;
    padding: 0 20px 0 15px;
}

.footer-container #footer #block_contact_infos {
    margin-top: 48px;
	 width: 30%;
}

.sdsarticleCat.clearfix {
    width: 49%;
    display: inline-block;
    padding: 37px;
    vertical-align: top;
}
.block .products-block li .product-content h5 {

    font-weight: 600;
}
#htmlcontent_top .col-xs-4 h3 {
    font-size: 28px;
    text-align: center;
    animation: 0.3s ease-in-out 0s normal none 1 moveFromLeft;
    -webkit-animation: 0.5s ease-in-out 0s normal none 1 moveFromLeft;
	min-height: 69px;
}
div#product-description-tab-content img {
    width: 100% !important;
    height: auto;
}

.pb-left-column.col-sm-6.col-md-6.col-lg-6 {
    width: 70%;
}
.pb-right-column.col-sm-6.col-md-6.col-lg-6 {
    width: 30%;
}



#htmlcontent_top ul li .item-html {
    position: relative;
}
h2.h2_home {
    font-size: 28px !important;
    margin-bottom: 14px !important;
}
li.htmlcontent-item-8.col-xs-4:last-child {
    width: 100% !important;
    padding: 100px;
    font-size: 17px;
    line-height: 1.5;
}
.top_menu .menu-title {
    background: transparent;
    color: black;
}

#order-opc p.cart_navigation.clearfix {
    	display: none;
}
section#crossselling {
	display: none;
}

/* product list   */

ul.product_list.grid > li .product-container .product-image-container .product_img_link {
    padding: 0px 0px 15px;
}
.category .color-list-container {
    display: none;
}
span.available-now {
    display: none !important;
}
.category h5 {
    min-height: 50px;
}
.category .comments_note {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
}
.btn.ajax_add_to_cart_button:before, .btn.ajax_add_to_cart_product_button:before {
    margin-right: -8px;
}



@media only screen and (max-width: 767px) {
    .pb-left-column.col-sm-6.col-md-6.col-lg-6 {
    width: inherit;
	}
	.pb-right-column.col-sm-6.col-md-6.col-lg-6 {
		width: inherit;
	}
	
	
    .owl-item {
    	max-width: 320px !important;
	}
    
    .large-left.col-sm-12 #left_column {
        width: 100%;
    }
    
    
	.fancybox-overlay-fixed {
		max-width:100%;
	}
	li.htmlcontent-item-8.col-xs-4:last-child {
    	padding: 17px;
	}
	.top_menu {
    	width: 100%;
	}
	.col-sm-3{
    	width: 100%;
    	margin-top: -15px;
    	float: left;
	}
	.fancybox-skin {
    	padding: 3px !important;
	}
	.fancybox-nav span {
    	visibility: inherit;
    	bottom: -33px !important;
    	top: initial;
	}
	.fancybox-title-float-wrap {
    	right: 0;
    	left: 0;
    	margin: 0 auto;
    	display: none;
	}
	
	
	header .bottomHeader #header_logo {
		width: 25%;
		margin-top: 20px;
		float: left;
		z-index: 1;
		padding: 0;
	}
	.top_menu .menu-title {
    	padding-right: 31px;
		
	}
	.top_menu > ul > li > a {
    	background: #e8e8e8;
		padding-right: 32px;
	}
	.top_menu .is-simplemenu li a {
    	display: block;
    	font-size: 17px;
    	padding: 12px 12px;
    	padding-right: 52px;
	}
	.footer-container #footer #block_contact_infos {
    	width: 100%;
	}
	
	#footer #newsletter_block_left {
    width: 100%;
	}
	
	.item-html h1 {
    	font-size: 20px;
	}
	.item-html h2 {
    	font-size: 20px !important;
	}
	
	.item-html h4 {
    	font-size: 20px !important;
	}
	
	#columns {
    	padding-top: 5px;
	}
	.breadcrumb {
    	margin-bottom: 0px;
	}
	.content_scene_cat .content_scene_cat_bg {
    	padding: 0px 0 0 0;
	}
	.content_scene_cat span.category-name {
	    margin-bottom: 0px;
	}
	.content_sortPagiBar.clearfix {
    	display: none;
	}
	ul.product_list.grid > li {
    	width: 50%;
    	float: left;
		padding: 7px;
	}
	ul.product_list.grid > li.first-item-of-tablet-line {
    	clear: left;
	}	
	.page-heading {
	    padding: 0 0 0px 0;
	}
	#htmlcontent_top ul li {
    	width: 50%;
	}
	#htmlcontent_top ul li.htmlcontent-item-3 {
    	width: 50%;
	}
	#htmlcontent_top .col-xs-4 h3 {
    	font-size: 17px;
		min-height: 36px;
	}
	#layer_cart .layer_cart_cart {
    	padding: 21px 30px 74px 30px;
	}
	#layer_cart {
		width: 100%;
		margin-right: 0%;
		margin-left: 0%;
	}
	#layer_cart .layer_cart_product .layer_cart_product_info {
    	padding: 0px 0 0 0;
	}
	#layer_cart .layer_cart_product {
    	padding: 30px 30px 0px 1px;
	}
	
	.layer_cart_cart.col-xs-12.col-md-6 .layer_cart_row:nth-child(2) {
		
		display:none;
	}
	.top_menu > ul > li:hover > a, .top_menu > ul > li.sfHover > a, .top_menu > ul > li.sfHoverForce > a, .top_menu > ul > li > a:hover {
    	background: #003607;
	}
	.pb-left-column #image-block.is_caroucel {
    	margin-left: 0px;
	}
	.pb-left-column {
    	max-width: 100%;
	}
	ul.product_list.grid > li .product-container .comments_note {
    	position: absolute;
    	left: 0;
    	right: 0;
		top: -1px;
	}
	#order-detail-content #cart_summary tbody td .price {
    	text-align: left;
    	display: flex;
	}
	#order-detail-content #cart_summary td.cart_quantity {
    	padding: 0px 1px 1px 0px;
    	display: flex;
	}
	#tmsearch {
    	display: none;
	}
	li.htmlcontent-item-7.col-xs-4 {
    	width: 100% !important;
    	padding: 0px 20px;
	}
	.tab-content .bx-wrapper {
    	margin: 0 auto !important;
	}
	li.ajax_block_product {
    	margin: 0 !important;
	}
	
	
	
	
	
}

@media only screen and (max-width: 480px) {
	div#header-login {
		display: none;
	}
	.tab-content .bx-wrapper {
    	max-width: 100% !important;
	}
	ul.product_list.grid > li .product-container .product-image-container .product_img_link {
    	padding: 0px 0px 10px;
	}
	.category span.available-now {
    	position: absolute;
    	z-index: 99;
    	left: -11px;
    	top: 
	}
	.category .new-box,.category  .sale-box {
    	position: absolute;
    	left: -1px;
    	top: -2px;
	}
	.category .product-name {
    	font-size: 15px;
	}
	.large-left.col-sm-12 {
    	float: none;
	}

	
	
}


.top_menu {
    padding: 40px 0px 0;
}

